
body{background:#fff;font-family:Arial,Sans-Serif;font-size:12px;color:#000;margin:0;padding:0;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clearBoth{clear:both;}
.clearLeft{clear:left;}
.clearRight{clear:right;}
.alignCenter{text-align:center;}
.alignLeft{text-align:left;}
.alignRight{text-align:right;}
.upgrade{margin-top:1em;color:#900;border:2px solid #900;}
.printPreview{display:none;}